body {
 	background:#404040;
 	background:#CCCCCC;
	color:#000000;
	font-Family:Verdana, Arial, sans-serif;
	font-size:10pt;
	margin: 0px;
}

.popperlink { 
	position: absolute; 
	visibility: hidden;
}

.rouge {
	font-Family:Verdana, Arial, sans-serif;
	color:#990000;
	font-weight: bold;	
}

.blanc {
	font-Family:Verdana, Arial, sans-serif;
	color:#FFFFFF;
}

.jaune {
	font-Family:Verdana, Arial, sans-serif;
	color:#FCDB94;
}

.gris {
	font-Family:Verdana, Arial, sans-serif;
	color:#404040;
}

.brun {
	font-Family:Verdana, Arial, sans-serif;
	color:#B56031;
}

.orange {
	font-Family:Verdana, Arial, sans-serif;
	color:#F4B41A;
}

.hasard {
 	background:#AAAAAA;
	color:#404040;
	font-Family:Verdana, Arial, sans-serif;
	font-size:10pt;
	margin: 0px;
}

.cadre {
	border: 1px solid #000000;
}

.cadre_collector {
	border: 2px solid #990000;
}

.motscles {
	background-color: #FFFF00;
	font-Family:Verdana, Arial, sans-serif;
	font-size:10pt;
	color:#990000;
}

blockquote {
	font-Family:Verdana, Arial, sans-serif;
	color:#404040;
	font-size:10pt;
	text-align:justify;
}

a {
	font-Family:Verdana, Arial, sans-serif;
	font-size:10pt;
	color: #000000;
}

a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #404040;
}

a.invisible {
	text-decoration: none;
	font-Family:Verdana, Arial, sans-serif;
	font-size:10pt;
	color: #FFFFFF;
}

a.menu {
	display: block;
	color: #EEEEEE;
	background-color: #555555;
	text-decoration: none;
	font-Family:Verdana, Arial, sans-serif;
	font-weight: normal;
	text-align: left;
	font-size:10pt;
	width: 150px;
	padding-left: 3px;
	margin-bottom: 1px;
}

a.menu:hover {
	color: #F4B41A;
	background-color: #404040;
}

a.footer {
	font-Family:Verdana, Arial, sans-serif;
	font-size:10pt;
	color: #FFFFFF;
}

a.footer:hover {
	text-decoration: none;
	color: #000000;
	background-color: #FFFFFF;
}

p {
	font-Family:Verdana, Arial, sans-serif;
	color:#404040;
	font-size:10pt;
}

p.centrer {
	font-Family:Verdana, Arial, sans-serif;
	color:#404040;
	font-size:10pt;
	text-align:center;
}

p.titre-menu {
	display: block;
	width:150px;	
	color:#F4B41A;
	background:#B56031;
	font-Family:Verdana, Arial, sans-serif;
	font-size:10pt;
	font-weight: bold;
	text-align:center;
	margin-bottom:3px;
	margin-top:3px;
}

table {
	font-Family:Verdana, Arial, sans-serif;
	font-size: 10pt;
	padding: 0px;
}

table.tpt {
	padding: 0px;
	border: 0px solid #404040;
	background-color:#FCDB94;
}

table.invisible {
	padding: 0px;
	border: 0px solid #990000;
	background-color:#FCDB94;
}

table.login {
	background-color:#A2B6BA;
	padding: 0px;
	border: 1px solid #404040;
}

table.affichage {
	background-color:#FCDB94;
	border: 1px solid #404040;
}

td {
	font-Family:Verdana, Arial, sans-serif;
	color:#404040;
	font-size:10pt;
}

td.ligne1 {
	font-Family:Verdana, Arial, sans-serif;
	background-color:#AAAAAA;
	color:#404040;
	font-size:10pt;
}

td.ligne2 {
	font-Family:Verdana, Arial, sans-serif;
	background-color:#CCCCCC;
	color:#404040;
	font-size:10pt;
}

td.header {
	background:#555555;
	color:#EEEEEE;
	font-Family:Verdana, Arial, sans-serif;
	font-size:10pt;
}

td.menu {
	background-color:#A2B6BA;
	color:#404040;
	font-Family:Verdana, Arial, sans-serif;
	font-size:10pt;
}

td.affichage {
	background-color:#FCDB94;
	color:#404040;
	font-Family:Verdana, Arial, sans-serif;
	font-size:10pt;
}

td.polaroid {
	background:#FFFFFF;
	color:#404040;
	font-Family:Verdana, Arial, sans-serif;
	font-size:10pt;
}

h1 {
	font-Family:Verdana, Arial, sans-serif;
	color:#404040;
	font-size:14pt;
	text-align:center;
}

h1.header {
	font-Family:Verdana, Arial, sans-serif;
	color:#F4B41A;
	font-size:18pt;
	text-align:center;
}

h2 {
	font-Family:Verdana, Arial, sans-serif;
	color:#B56031;
	font-size:14pt;
	text-align:center;
}

h3 {
	font-Family:Verdana, Arial, sans-serif;
	color:#404040;
	font-size:10pt;
	text-align:center;
	font-weight: bold;		
}

code {
	font-family:Courier, sans-serif;
	background-color: #AAAAAA;
	color:#040404;
	font-size:10pt;
	text-align:left;
	border: 1px dashed #404040;
	width:400px;
}

li {
	font-Family:Verdana, Arial, sans-serif;
	color:#404040;
	font-size:10pt;
	text-align:left;
}

sup {
	font-Family:Verdana, Arial, sans-serif;
	color:#990000;
	font-weight: bold;	
}